* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Inter', 'Arial', sans-serif;
    font-size: 16px;
/*    letter-spacing: 0.5px;*/
    color: #3c4043;
}

body {
    padding: 0 15px;
    background-color: #f2f2f2;
}

#page-title {
    text-align: center;
    font-size: 40px;
    font-weight: 700;
    margin: 50px 0;
    color: #0038A8;
}

#main-page-cont {
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto;
    justify-content: center;
    align-items: start;
}

.portfolio-item-cont {
    display: inline-block;
    width: 30%;
    max-width: 450px;
    padding: 30px;
    margin: 0 20px 20px;
    background-color: #fff;
    min-height: 430px;
    border-radius: 15px;
    box-shadow: 0px 5px 15px 0px #b8b8b8;
    transition: 0.4s;
}

.portfolio-item-cont:hover {
    box-shadow: 0px 0px 0px 8px #0038A8;
}

.portfolio-item-cont .portfolio-img {
    width: 100%;
    margin-bottom: 20px;
    border-radius: 10px;
    border: 5px solid #0038A8;
}

.portfolio-info-items {
    margin-bottom: 5px;
    color: #000;
}

.portfolio-title {
    color: #0038A8;
    font-size: 20px;
    font-weight: 700;
}

.portfolio-url {
    color: #0038A8;
    text-decoration: none;
}

#footer-cont {
    text-align: center;
    margin: 50px 0 20px;
}

.footer-items {
    display: inline-block;
}

.footer-items img {
    width: 20px;
    vertical-align: middle;
    margin-right: 5px;
}

#whatsapp-cont,
#email-cont {
    margin: 0 10px;
    text-decoration: none;
    color: #0038A8;
}

#email-cont {
    margin-bottom: 30px;
}

#copyright-cont,
#biz-reg-cont {
    display: block;
    margin-top: 10px;
}

@media (max-width: 1024px) {
    #page-title {
        font-size: 35px;
    }
    
    .portfolio-item-cont {
        width: 50%;
    }
}

@media (max-width: 767px) {
    #page-title {
        font-size: 30px;
    }
    
    .portfolio-item-cont {
        width: 100%;
    }
}